{
    "env": {
        "browser": true,
        "es2021": true 
    },
    "extends": [ 
        "eslint:recommended",
        "prettier"
    ],
    "parser": "vue-eslint-parser",
    "parserOptions": {
        "ecmaFeatures": {
            "jsx": true
        },
        "ecmaVersion": 12,
        "parser": "babel-eslint",
        "sourceType": "module"
    },
    "plugins": [
        "vue",
        "prettier"
    ],
    "rules": {
        "prettier/prettier": [
            "error", { 
                "endOfLine":"auto", 
                "singleQuote": true,
                "semi": true 
            }
        ]
    }
}